2009-06-10  Manoj Kumar Giri <mgiri@redhat.com>

	* hi.po: Updated Hindi Translation on behalf of Rajesh Ranjan.

2009-03-29  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-26  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
        * LINGUAS: Added kn to the list

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Djihed Afifi.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <aphukan@redhat.com>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-14  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-02-22  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Updated Malayalam translation (Hari Vishnu)

2009-02-19  Jani Monoses  <jani@ubuntu.com>

	* LINGUAS:
	* ro.po: Added Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.
	* LINGUAS: Added Latvian 'lv'.

2008-10-20  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-09-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Roman Lebedev.

2008-09-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Fatih Erguven

2008-09-11  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-10  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Newly added Telugu Translation.

2008-09-08  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-05  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-05  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-30  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

 	* mk.po: Updated Macedonian translation.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-15  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fábio
	Nogueira.

2008-08-15  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-07 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of enable/disable.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-04-04  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po Updated Danish translation

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Added Malayalam translation.

2008-03-09  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-08  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Fix header for plurals.

2008-03-08  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Corrected errors related to plural forms

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2008-03-07  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-23 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-18  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-02-17 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish Translation
	* LINGUAS: Added tr (turkish)

2008-02-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: Added zh_HK and zh_TW
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-02-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.
	* libmatekbd.pot: Removed, this file shouldn't be on svn.

2008-02-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2008-02-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-02  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Added Czech translation.
	* LINGUAS: Added cs.

2008-01-13  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.
	* LINGUAS: Added "eu" (Basque) entry.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations for Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo
2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian nynorsk translation.
	From Eskild Hustvedt <eskild at zerodogg org>

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation by Petr Kovar.

2007-11-14  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-04  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-11-03  Claude Paroz  <claude@2xlibre.net>

	* sl.po, en_GB.po: svn:executable property removed.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-19  Matej Urbančič  <gnomeju@svn.gnome.org>

	* sl.po, LINGUAS: Added Slovenian translation.

2007-10-12  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po, LINGUAS: Added Serbian translation by
	Miloš Popović.

2007-09-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.
	* LINGUAS: Added sq.

2007-09-16  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Added Georgian translation
	  added "ka" to LINGUAS

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-06  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS: added de (german).

2007-09-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Johannes Hofmann <rhasti@googlemail.com>

2007-09-06  Sergey Udaltsov <svu@gnome.org>

	* ru.po: Updated Russian translation

2007-09-02  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Athanasios
	Lefteris <alefteris@gmail.com>.

2007-08-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-21  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation by Wouter Bolsterlee.
	* LINGUAS: Added nl

2007-07-26  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* LINGUAS: Added or (Oriya) to the language list.
	* or.po: Updated Oriya Translation.

2007-07-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added 'th' (Thai).
	* th.po: Added Thai translation by aka.ape and me.

2007-07-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.
	* LINGUAS: Added Finnish translation.

2007-07-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2007-07-04  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* LINGUAS:  Added vi
	* vi.po: Added Vietnamese translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin

2007-06-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-05-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Added Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-28  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.

2007-05-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Espen Stefansen.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-15  A S Alam <aalam@users.sf.net>

	*pa.po: Punjabi Translation is added

2007-04-12  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-04-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Added Lithuanian translation.

2007-04-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-04-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-04-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-04-02  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-04-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Washington
	Ferreira Lins Neto <washington-lins@uol.com.br>.

2007-04-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-03-29  Peter Bach  <bach.peter@gmail.com>

	* da.po: Added Danish translation.

2007-03-29  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation.

2007-03-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2007-03-28 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Added Ukrainian translation.

2007-03-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-28  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-27  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Added Spanish translation.

2007-03-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* POTFILES.in, POTFILES.skip: Updated.

2007-03-27  David Lodge <dave@cirt.net>

	* en_GB.po: Added English (British) translation

2007-03-26  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Added Greek translation.

2007-03-25  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation (with 23 messages
	from mate-applets).

2007-03-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-22  Pema Geyleg  Mpema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2007-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2007-03-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Added French translation by Claude Paroz.

2007-03-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-21  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.

2007-03-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2007-03-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translation.

2007-03-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Added Italian translation.

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2007-02-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.

2007-01-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Added Japanese translation.
